@import url(http://fonts.googleapis.com/css?family=Roboto:100,300,400&subset=latin-ext);
@charset "UTF-8";

/* switch off support for large displays */

@media (min-width:970px) and (max-width: 2500px) {

    [class*="span"] {
        float: left;
        min-height: 1px;
        margin-left: 20px;
    }
    .container {width:970px;}
    .span12 {width: 940px;}
    .span11 {width: 860px;}
    .span10 {width: 780px;}
    .span9  {width: 700px;}
    .span8  {width: 620px;}
    .span7  {width: 540px;}
    .span6  {width: 460px;}
    .span5  {width: 380px;}
    .span4  {width: 300px;}
    .span3  {width: 220px;}
    .span2  {width: 140px;}
    .span1  {width: 60px;}
    .offset12 {margin-left: 980px;}
    .offset11 {margin-left: 900px;}
    .offset10 {margin-left: 820px;}
    .offset9  {margin-left: 740px;}
    .offset8  {margin-left: 660px;}
    .offset7  {margin-left: 580px;}
    .offset6  {margin-left: 500px;}
    .offset5  {margin-left: 420px;}
    .offset4  {margin-left: 340px;}
    .offset3  {margin-left: 260px;}
    .offset2  {margin-left: 180px;}
    .offset1  {margin-left: 100px;}
} 

/* basic styles */

body {
    background-color: #FFFFFF;
    margin: 0px;
    padding: 0px;
    font-family: Roboto, Arial, Helvetica;
    font-size: 62.5%;
    font-weight: 300;
	color: #000000;
    line-height: normal;
}

h1 {
    font-size: 20px;
    font-size: 2.0rem; 
    font-weight: 100;
    color: #662D91; 
    text-align: center;
}
h2 {  
    font-size: 16px;
    font-size: 1.6rem; 
    font-weight: 100;
    color: #662D91; 
    text-align: center;
    margin-top: 1.8em;
}
h3 {  
    font-size: 13px;
    font-size: 1.3rem; 
    font-weight: 400; 
    color: #662D91;
    text-align: center;
    margin-top: 1.8em;
}

p, li, blockquote {
    font-size: 13px;
    font-size: 1.3rem;
    text-align: justify;
    line-height: normal;
}

p {
    margin: 0 0 20px;
}


li {
    padding-top: 2px;
    padding-bottom: 2px;
}

blockquote {
    color: #662D91;
    padding-left: 50px;
    margin: 20px 0 20px 0;
    background-image: url('../images/postquote.png');
    background-position: left -5px;
    background-repeat: no-repeat;
    border: none;
}

blockquote p {
    font-size: 13px;
    font-size: 1.3rem;
    font-weight: 300;
    line-height: normal;
    margin-bottom: 0;
    text-align: left;
}

blockquote small {
    padding-top: 10px;
    color: #662D91;
}
p.readmore {}

p.readmore > a {
    display: inline-block;
    padding: 1px 8px 2px 8px;
    border: thin solid #662D91;
    text-decoration: none;
    color: #FFFFFF;
    background-color: #662D91;
}

p.readmore > a:hover {
    color: #662D91;
    background-color: #FFFFFF;
}

.mypage {
    padding: 10px 1rem 0 1rem;
}

.mypage p.welcome {
    font-size: 1.7rem; 
    font-weight: 100; 
    color: #662D91; 
    text-align: center;
    margin: 0;
}

.myheader {
    position: relative;
    background-image: url(../images/lotus_3_800.png);
    background-repeat: no-repeat;
    background-position: center top;
    height: 140px;
}

footer {
    background-color: #662D91;
    padding: 15px 5px 10px 5px;
}

footer div.copyright p {
    text-align: center;
    font-site: 8px;
    font-size: 0.8rem;
    color: #FFFFFF;
}

/* blog layout */

.blog .items-row h1  {

    font-size: 1.8rem;

}

.blog .items-row p  {

    font-size: 1.1rem;

}


/* bootstrap overrides  */

/* navbar */

.navbar-inner {
  min-height: 32px;
  padding-right: 10px;
  padding-left: 10px;
  background-color: #662D91;
  background-image: none;
  background-repeat: no-repeat;
  border: 1px solid #662D91;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
  /* filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#fff2f2f2', GradientType=0); */
  *zoom: 1;
  box-shadow: none;
}

.navbar .nav > li > a {
    color: #BFA7D2;
    float: none;
    padding: 3px 12px;
    text-decoration: none;
    text-shadow: none;
    font-size: 1.1rem;
    font-weight: 300;
}

.navbar .nav > li > a:focus, .navbar .nav > li > a:hover {
    background-color: transparent;
    color: #ffffff;
    text-decoration: none;
}

.navbar .nav > .active > a, .navbar .nav > .active > a:hover, .navbar .nav > .active > a:focus {
    background-color: transparent;
    box-shadow: none;
    color: #ffffff;
    text-decoration: none;
}

.dropdown-menu {
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 1000;
  display: none;
  float: left;
  min-width: 160px;
  padding: 5px 0;
  margin: 2px 0 0;
  list-style: outside none none;
  background-color: #ffffff;
  border: 1px solid #555;
  border: 1px solid rgba(0, 0, 0, 0.2);
  *border-right-width: 2px;
  *border-bottom-width: 2px;
  -webkit-border-radius: 0px;
     -moz-border-radius: 0px;
          border-radius: 0px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
     -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
          box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
  -webkit-background-clip: padding-box;
     -moz-background-clip: padding;
          background-clip: padding-box;
}

.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus, .dropdown-submenu:hover > a, .dropdown-submenu:focus > a {
    background-color: #662D91;
    background-image: none; 
    background-repeat: repeat-x;
    color: #fff;
    text-decoration: none;
}
.dropdown-menu > li > a {
    clear: both;
    color: #333;
    display: block;
    font-size: 1.1rem;
    font-weight: 300;
    line-height: 20px;
    padding: 3px 20px;
    white-space: nowrap;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: #BFA7D2;
    background-image: none;
    background-repeat: repeat-x;
    color: #333;
    outline: 0 none;
    text-decoration: none;
}

.dropdown .caret {
    margin-left: 4px;
    margin-top: 10px;
}

.caret {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #BFA7D2;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
}

.navbar .nav li.dropdown > a:hover .caret, .navbar .nav li.dropdown > a:focus .caret {
    border-bottom-color: #fff;
    border-top-color: #fff;
}

.nav-tabs .open .dropdown-toggle, .nav-pills .open .dropdown-toggle, .nav > li.dropdown.open.active > a:hover, .nav > li.dropdown.open.active > a:focus {
    background-color: transparent;
    border-color: transparent;
    color: #fff;
}

.navbar .nav > li > .dropdown-menu::before {
    border-bottom: 7px solid #555;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    content: "";
    display: inline-block;
    left: 9px;
    position: absolute;
    top: -7px;
}
.navbar .nav > li > .dropdown-menu::after {
    border-bottom: 6px solid #fff;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    content: "";
    display: inline-block;
    left: 10px;
    position: absolute;
    top: -6px;
}

.dropdown-menu .divider {
    background-color: #fff;
    border-bottom: 0.2px solid #BFA7D2;
    height: 0.2px;
    margin: 5px 15px;
    overflow: hidden;
}

.mypage .navbar-inner .btn {
    margin-top: 1px;
}

.nav-collapse .dropdown-menu a {
    border-radius: 3px;
    color: #662D91;
    font-weight: 300;
    padding: 9px 15px;
}

.nav-collapse.in .nav > li > a /* , .nav-collapse .dropdown-menu a*/ {
    border-radius: 3px;
    color: #BFA7D2;
    font-weight: 300;
    padding: 9px 15px;
}

.nav-collapse.in .nav > li.dropdown > ul > li > a  {
    /* border-radius: 3px; */
    color: #BFA7D2;
    /* font-weight: 300;
    padding: 9px 15px; */
}


.dropup {
    border: none;
}

/* mini nav */

.mininav {
    text-align: center;
    position: absolute;
    bottom: 0;
    right: 0;
    left: 0;
}

.mininav .nav {
    margin-bottom: 1px;
}


.mininav .nav-pills {
    display: inline-block;
}

.mininav .nav > li > a:hover, .mininav .nav > li > a:focus {
    background-color: #fff;
    text-decoration: none;
}

.mininav .nav-pills > li > a {
    border-radius: 0px;
    margin-bottom: 2px;
    margin-top: 2px;
    padding-bottom: 4px;
    padding-top: 4px;
    color: #662D91;
    font-size: 0.95rem;
    background-color: transparent;
    background-image: url('../images/px_transparent_60.png');
    background-repeat: repeat;
    border: 0px solid #662D91;
}

.mininav .nav-tabs > li > a, .mininav .nav-pills > li > a {
    line-height: 14px;
    margin-right: 5px;
    padding-left: 8px;
    padding-right: 8px;
}

.mininav .nav-pills > .active > a,
.mininav .nav-pills > .active > a:hover,
.mininav .nav-pills > .active > a:focus {
  color: #662D91;
  background-color: #fff;
}

/* Breadcrumb */

.breadcrumb {
    background-color: transparent;
    border-radius: 0px;
    list-style: outside none none;
    margin: 0 0 20px;
    padding: 4px 0;
}

.breadcrumb > li {
    font-size: 1.0rem;
    text-shadow: none;
}

.breadcrumb > .active {
    color: #000000;   
}

.breadcrumb > li > .divider {
    color: #000000;
}

/* Trainers */

.trainers {
    text-align: left;
}

.trainers .accordion-group {
    padding: 10px;
    border: none;
}

.trainers .accordion-heading {
    cursor: pointer;
}

.trainers .accordion-heading .group-header > img {
    vertical-align: text-bottom;
    padding-right: 5px;
}

.accordion-inner {
    border-top: none;
    padding: 9px 0px;
}

.trainers .accordion-heading .caret {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #662D91;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: text-top;
    width: 0;
    margin-left: 10px;
}

.trainers span.group-header {
    font-size: 2.0rem;
    font-weight: 100;
    margin: 10px 0px 3px 0px;
    color: #662D91;
}

.trainers span.cat-header {
    font-size: 1.0rem;
    font-weight: 500;
    margin: 10px 0px 30px 20px;
    color: #fff;
    background-color: #662D91;
    display: inline-block;
    padding: 2px 15px 2px 7px;
}

.trainers span.cat-header::after {
    content: " ";
    display: block;
    border-bottom: 1px solid #662D91;
}

.trainers .trainer-profile {
    // border: 1px solid #ddd;
    margin: 0 0 40px 0;
}

.trainers .trainer-profile .header {
    color: #662D91;    
    font-size: 1.6rem;
    font-weight: 100;
    display: block;
}

.trainers .trainer-profile > div > div {
    padding-bottom: 10px;
    padding-top: 5px;
}

.trainers .trainer-profile span.certificate {
    display: inline-block;
    padding: 2px 4px 2px 4px;
    font-size: 0.8rem;
    font-weight: 500;
    color: #fff;
    background-color: #662D91;
    margin: 1px 5px 1px 0;
    border: 0.5px solid #662D91;
}

.trainers .trainer-profile span.certificate-inverse {
    display: inline-block;
    padding: 2px 2px 2px 4px;
    font-size: 0.8rem;
    font-weight: 500;
    color: #662D91;
    background-color: #fff;
    margin: 1px 5px 1px 0;
    /* border: 0.5px solid #662d91; */
}

.trainers .trainer-profile img.profile-img {
    max-width: 150px;
}

.trainers .trainer-profile ul.contact {
    list-style-type: none;
    text-align: left;
    margin: 0;
}

.trainers .trainer-profile ul.contact > li {
    display: inline-block;   
    margin: 0px 5px 0px 15px; 
    // font-size: 1.15rem;
}

.trainers .trainer-profile ul.contact > li > a {
    // font-size: 1.15rem; 
}

/* Workshops module */

.ws-simple {
    color: #fff;
    text-align: center;
}

.ws-simple div.ws-item {
    background-color: #662D91;
    padding: 2px;
    margin: 2px 0 2px 0;
}

.ws-simple span.date, .ws-simple span.location {
    display: inline-block;
    font-size: 1.2rem;
    font-weight: 100;
}

.ws-simple span.title {
    font-size: 1.6rem;
    font-weight: 100;
    display: block;
}

.ws-simple span.subtitle {
    font-size: 1.2rem;
    display: block; 
    font-weight: 100;   
}

/* Workshops component */

.workshops {
    color: #662D91;
    text-align: center;
}

.workshops .year-header {
    font-size: 2.4rem;
    font-weight: 100;
    text-align: center;
    border-bottom: 1px solid #662D91;
    padding-bottom: 5px;
    padding-top: 15px;
}

.workshops .accordion-group {
    padding: 15px 10px 10px 10px;
    margin-top: 20px;
    margin-bottom: 10px;
    border: none;
}

.workshops .accordion-heading {
    cursor: pointer;
}

.workshops .accordion-inner {
    border: 0px;
    padding: 5px 0 5px 0;
}

.workshops .accordion-inner img {
    max-height: 80px;
    max-width: 220px;
    padding: 7px 0 3px 0;
}

.workshops ul.sponsor {
    list-style-type: none;
    text-align: center;
    margin: 0;
}

.workshops ul.sponsor li {
    display: inline-block;   
    margin: 0px 5px 0px 10px; 
    font-size: 1.15rem;
}

.workshops ul.sponsor li a {
    font-size: 1.15rem; 
}

.workshops span.date, .workshops span.location, 
.workshops span.title, .workshops span.subtitle, 
.workshops span.sponsor {
    font-size: 1.15rem;
    font-weight: 300;
    display: block;
    text-align: center;
}

.workshops span.date {
    font-size: 1.25rem;
}

.workshops span.title {
    font-size: 2rem;
    font-weight: 100;
    line-height: 1.6rem;
    margin: 10px 0px 3px 0px;
}

.workshops .caret {
    margin-left: 0px;
    margin-top: 5px;
}

.workshops .caret {
    border-left: 5px solid transparent;
    border-right: 5px solid transparent;
    border-top: 5px solid #662D91;
    content: "";
    display: inline-block;
    height: 0;
    vertical-align: top;
    width: 0;
}

.workshops span.subtitle {
    font-size: 1.3rem;
    font-weight: 100;
    margin: 0px 0px 0px 0px;
}


/* Boutique */

table.boutique_buy {
    border-collapse: collapse;
}
table.boutique_buy th, table.boutique_buy td {
    border: 1px solid #aaaaaa;
}
table.boutique_buy th {
    color: #666666;
    font-size: 0.9rem;
    font-weight: normal;
    padding: 1px 3px 1px 5px;
    text-align: left;
}
table.boutique_buy td {
    font-size: 1.1rem;
    padding: 2px 3px 2px 5px;
    text-align: left;
}
span.boutique_oldprice {
    color: #888888;
    text-decoration: line-through;
}

[class^="icon-"],
[class*=" icon-"] {
  margin-top: 1px;
  *margin-right: .3em;
  line-height: 14px;
  vertical-align: baseline;
}
